// persona.h - Declaración de la clase CPersona
#if !defined( _PERSONA_H_ )
#define _PERSONA_H_
#include <string>

class CPersona
{
  private:
    std::string nombre;
    std::string direccion;
    long telefono;
  public:
    CPersona(std::string nom = "", std::string dir = "", long tel = 0);
    void asignarNombre(const std::string& nom);
    std::string obtenerNombre() const;
    void asignarDireccion(const std::string& dir);
    std::string obtenerDireccion() const;
    void asignarTelefono(long tel);
    long obtenerTelefono() const;
};

#endif // _PERSONA_H_

